Bug 16478 - No help from lokkit
No help from lokkit
Product: Red Hat Linux
Classification: Retired
Component: gnome-lokkit (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 2000-08-17 17:23 EDT by Michal Jaegermann
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-17 17:23:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2000-08-17 17:23:46 EDT
Lokkit is missing a button which would allow to access, an existing,
documentation while in the application.  One has to open separately
Gnome help browser and to guess that 'gnome-lokkit' is the right
place to look.  This does not help very much if one runs lokkit from
KDE desktop (more precisely, if one can figure out how to get then
to a help then one probably does not need lokkit at all :-).

Comment 1 Alan Cox 2000-08-18 10:45:53 EDT
This is a limitation in the gnome-druid widget. It isnt really easy to fix this
without fixing gnome-libs, which will hopefully occur for 1.4

Note You need to log in before you can comment on or make changes to this bug.